corda / net.corda.client.model / StateMachineStatus

# StateMachineStatus

`sealed class StateMachineStatus`

### Types

Added | `class Added : StateMachineStatus`
Removed | `class Removed : StateMachineStatus`

### Properties

stateMachineName | `val stateMachineName: String`

### Functions

toString | `open fun toString(): String`

### Inheritors

Added | `class Added : StateMachineStatus`
Removed | `class Removed : StateMachineStatus`